[global] 
	workgroup = wps 
	server string = Samba %v 
	netbios name = ServidorWPS
	security = user 
	map to guest = bad user 
	dns proxy = no
 
[Instalacoes] 
	path = /instalacoes
	create mask = 0664
	directory mask = 0775
	browsable =yes 
	writable = yes 
	guest ok = yes 
	read only = no
	
[Backup] 
	path = /backup
	create mask = 0664
	directory mask = 0775
	browsable =yes 
	writable = no 
	guest ok = yes 
	read only = no
